diff --git a/Validation/RecoTrack/plugins/SimpleTrackValidationEtaBins.cc b/Validation/RecoTrack/plugins/SimpleTrackValidationEtaBins.cc
index 33aa4b075b14..cd02dbf15893 100644
--- a/Validation/RecoTrack/plugins/SimpleTrackValidationEtaBins.cc
+++ b/Validation/RecoTrack/plugins/SimpleTrackValidationEtaBins.cc
@@ -114,11 +114,11 @@ void SimpleTrackValidationEtaBins::analyze(const edm::Event& iEvent, const edm::
     reco::RecoToSimCollection recSimColl = associatorByHits.associateRecoToSim(trackRefs, tpCollection);
     reco::SimToRecoCollection simRecColl = associatorByHits.associateSimToReco(trackRefs, tpCollection);
 
-    int rt = 0;                    // number of reconstructed tracks;
-    int at = 0;                    // number of reconstructed tracks associated to a tracking particle
-    int ast = 0;                   // number of tracking particles associated to at least a reconstructed track.
-    int dt = 0;                    //  number of duplicates (number of sim associated to more than one reco);
-    int st = 0;                    // number of tracking particles;
+    int rt = 0;   // number of reconstructed tracks;
+    int at = 0;   // number of reconstructed tracks associated to a tracking particle
+    int ast = 0;  // number of tracking particles associated to at least a reconstructed track.
+    int dt = 0;   //  number of duplicates (number of sim associated to more than one reco);
+    int st = 0;   // number of tracking particles;
 
     for (const auto& track : trackRefs) {
       h_rt_eta->Fill(track->eta());
@@ -134,7 +134,7 @@ void SimpleTrackValidationEtaBins::analyze(const edm::Event& iEvent, const edm::
           if (simRecColl[tp[0].first].size() > 1) {
             dt++;
             h_dt_eta->Fill(track->eta());
-            }
+          }
         }
       }
     }
@@ -143,7 +143,7 @@ void SimpleTrackValidationEtaBins::analyze(const edm::Event& iEvent, const edm::
       st++;
       auto foundTrack = simRecColl.find(tpr);
       if (foundTrack != simRecColl.end()) {
-        h_ast_eta->Fill(tpr->eta());  
+        h_ast_eta->Fill(tpr->eta());
         ast++;
       }
     }
@@ -171,21 +171,19 @@ void SimpleTrackValidationEtaBins::beginJob() {
 
   output_tree_ = fs->make<TTree>("output_eta", "putput params");
 
-  h_st_eta = fs->make<TH1D>("h_st_eta", 
-                             " ; Tracking Particle #eta; Number of tracking particles", 
-                             n_bins_eta, v_bins_eta);
-  h_ast_eta = fs->make<TH1D>("h_ast_eta",
-                             " ; Tracking Particle #eta; Number of tracking particles associated to at least a reconstructed track",
-                             n_bins_eta, v_bins_eta);
-  h_rt_eta = fs->make<TH1D>("h_rt_eta", 
-                             " ; Reco Track #eta; Number of reconstructed tracks", 
-                             n_bins_eta, v_bins_eta);
-  h_dt_eta = fs->make<TH1D>("h_dt_eta",
-                             " ; Reco Track #eta; Number of duplicates", 
-                             n_bins_eta, v_bins_eta);
+  h_st_eta =
+      fs->make<TH1D>("h_st_eta", " ; Tracking Particle #eta; Number of tracking particles", n_bins_eta, v_bins_eta);
+  h_ast_eta = fs->make<TH1D>(
+      "h_ast_eta",
+      " ; Tracking Particle #eta; Number of tracking particles associated to at least a reconstructed track",
+      n_bins_eta,
+      v_bins_eta);
+  h_rt_eta = fs->make<TH1D>("h_rt_eta", " ; Reco Track #eta; Number of reconstructed tracks", n_bins_eta, v_bins_eta);
+  h_dt_eta = fs->make<TH1D>("h_dt_eta", " ; Reco Track #eta; Number of duplicates", n_bins_eta, v_bins_eta);
   h_at_eta = fs->make<TH1D>("h_at_eta",
-                             " ; Reco Track #eta; Number of reconstructed tracks associated to a tracking particle",
-                             n_bins_eta, v_bins_eta);
+                            " ; Reco Track #eta; Number of reconstructed tracks associated to a tracking particle",
+                            n_bins_eta,
+                            v_bins_eta);
 
   output_tree_->Branch("rt", &global_rt_);
   output_tree_->Branch("at", &global_at_);
@@ -198,7 +196,7 @@ void SimpleTrackValidationEtaBins::endJob() { output_tree_->Fill(); }
 
 void SimpleTrackValidationEtaBins::fillDescriptions(edm::ConfigurationDescriptions& descriptions) {
   edm::ParameterSetDescription desc;
-  
+
   desc.add<std::vector<edm::InputTag>>("trackLabels", {edm::InputTag("generalTracks")});
   desc.add<edm::InputTag>("trackingParticles", edm::InputTag("mix", "MergedTrackTruth"));
   desc.addUntracked<edm::InputTag>("trackAssociator", edm::InputTag("trackingParticleRecoTrackAsssociation"));
@@ -220,7 +218,7 @@ void SimpleTrackValidationEtaBins::fillDescriptions(edm::ConfigurationDescriptio
   desc.add<double>("minPhiTP", -3.2);
   desc.add<double>("maxPhiTP", 3.2);
 
-descriptions.addWithDefaultLabel(desc);
+  descriptions.addWithDefaultLabel(desc);
 }
 
 DEFINE_FWK_MODULE(SimpleTrackValidationEtaBins);
\ No newline at end of file
diff --git a/Validation/RecoTrack/plugins/SimpleTrackValidationPtBins.cc b/Validation/RecoTrack/plugins/SimpleTrackValidationPtBins.cc
index 258524fadecb..355e1a570bbc 100644
--- a/Validation/RecoTrack/plugins/SimpleTrackValidationPtBins.cc
+++ b/Validation/RecoTrack/plugins/SimpleTrackValidationPtBins.cc
@@ -114,11 +114,11 @@ void SimpleTrackValidationPtBins::analyze(const edm::Event& iEvent, const edm::E
     reco::RecoToSimCollection recSimColl = associatorByHits.associateRecoToSim(trackRefs, tpCollection);
     reco::SimToRecoCollection simRecColl = associatorByHits.associateSimToReco(trackRefs, tpCollection);
 
-    int rt = 0;                    // number of reconstructed tracks;
-    int at = 0;                    // number of reconstructed tracks associated to a tracking particle
-    int ast = 0;                   // number of tracking particles associated to at least a reconstructed track.
-    int dt = 0;                    //  number of duplicates (number of sim associated to more than one reco);
-    int st = 0;                    // number of tracking particles;
+    int rt = 0;   // number of reconstructed tracks;
+    int at = 0;   // number of reconstructed tracks associated to a tracking particle
+    int ast = 0;  // number of tracking particles associated to at least a reconstructed track.
+    int dt = 0;   //  number of duplicates (number of sim associated to more than one reco);
+    int st = 0;   // number of tracking particles;
 
     for (const auto& track : trackRefs) {
       h_rt_pt->Fill(track->pt());
@@ -134,7 +134,7 @@ void SimpleTrackValidationPtBins::analyze(const edm::Event& iEvent, const edm::E
           if (simRecColl[tp[0].first].size() > 1) {
             dt++;
             h_dt_pt->Fill(track->pt());
-            }
+          }
         }
       }
     }
@@ -143,7 +143,7 @@ void SimpleTrackValidationPtBins::analyze(const edm::Event& iEvent, const edm::E
       st++;
       auto foundTrack = simRecColl.find(tpr);
       if (foundTrack != simRecColl.end()) {
-        h_ast_pt->Fill(tpr->pt());  
+        h_ast_pt->Fill(tpr->pt());
         ast++;
       }
     }
@@ -171,21 +171,18 @@ void SimpleTrackValidationPtBins::beginJob() {
 
   output_tree_ = fs->make<TTree>("output_pt", "putput params");
 
-  h_st_pt = fs->make<TH1D>("h_st_pt", 
-                            " ; Tracking Particle p_{T}; Number of tracking particles", 
-                            n_bins_pt, v_bins_pt);  
-  h_ast_pt = fs->make<TH1D>("h_ast_pt",
-                            " ; Tracking Particle p_{T}; Number of tracking particles associated to at least a reconstructed track",
-                            n_bins_pt, v_bins_pt);
-  h_rt_pt = fs->make<TH1D>("h_rt_pt", 
-                            " ; Reco Track p_{T}; Number of reconstructed tracks", 
-                            n_bins_pt, v_bins_pt);
-  h_at_pt = fs->make<TH1D>("h_at_pt", 
-                            " ; Reco Track p_{T}; Number of reconstructed tracks associated to a tracking particle",
-                             n_bins_pt, v_bins_pt);
-  h_dt_pt = fs->make<TH1D>("h_dt_pt", 
-                            " ; Reco Track p_{T}; Number of duplicates", 
-                            n_bins_pt, v_bins_pt);
+  h_st_pt = fs->make<TH1D>("h_st_pt", " ; Tracking Particle p_{T}; Number of tracking particles", n_bins_pt, v_bins_pt);
+  h_ast_pt = fs->make<TH1D>(
+      "h_ast_pt",
+      " ; Tracking Particle p_{T}; Number of tracking particles associated to at least a reconstructed track",
+      n_bins_pt,
+      v_bins_pt);
+  h_rt_pt = fs->make<TH1D>("h_rt_pt", " ; Reco Track p_{T}; Number of reconstructed tracks", n_bins_pt, v_bins_pt);
+  h_at_pt = fs->make<TH1D>("h_at_pt",
+                           " ; Reco Track p_{T}; Number of reconstructed tracks associated to a tracking particle",
+                           n_bins_pt,
+                           v_bins_pt);
+  h_dt_pt = fs->make<TH1D>("h_dt_pt", " ; Reco Track p_{T}; Number of duplicates", n_bins_pt, v_bins_pt);
 
   output_tree_->Branch("rt", &global_rt_);
   output_tree_->Branch("at", &global_at_);
@@ -198,13 +195,13 @@ void SimpleTrackValidationPtBins::endJob() { output_tree_->Fill(); }
 
 void SimpleTrackValidationPtBins::fillDescriptions(edm::ConfigurationDescriptions& descriptions) {
   edm::ParameterSetDescription desc;
-  
+
   desc.add<std::vector<edm::InputTag>>("trackLabels", {edm::InputTag("generalTracks")});
   desc.add<edm::InputTag>("trackingParticles", edm::InputTag("mix", "MergedTrackTruth"));
   desc.addUntracked<edm::InputTag>("trackAssociator", edm::InputTag("trackingParticleRecoTrackAsssociation"));
 
   // TP Selector parameters
-  desc.add<double>("ptMinTP", 0.0); // remove min pt selection
+  desc.add<double>("ptMinTP", 0.0);  // remove min pt selection
   desc.add<double>("ptMaxTP", 1e100);
   desc.add<double>("minRapidityTP", -4);
   desc.add<double>("maxRapidityTP", 4);
@@ -220,7 +217,7 @@ void SimpleTrackValidationPtBins::fillDescriptions(edm::ConfigurationDescription
   desc.add<double>("minPhiTP", -3.2);
   desc.add<double>("maxPhiTP", 3.2);
 
-descriptions.addWithDefaultLabel(desc);
+  descriptions.addWithDefaultLabel(desc);
 }
 
 DEFINE_FWK_MODULE(SimpleTrackValidationPtBins);
\ No newline at end of file
